Subject: [IGSMAIL-5366]: GGOS now official member of IGOS-P
From: Ruth Neilan <[email-masked]>
To: IGSMAIL <[email-masked]>, John Dow <[email-masked]>, Rothacher <[email-masked]>, Urs <[email-masked]>, Gendt <[email-masked]>, Tilo Schoene <[email-masked]>, Zumberge <[email-masked]>, beck Beck <[email-masked]>, Ferland <[email-masked]>, Senior <[email-masked]>, Rizos <[email-masked]>, Blewitt Blewitt <[email-masked]>, Beutler <[email-masked]>, boomkamp <[email-masked]>, Arias <[email-masked]>, Mark Caissy <[email-masked]>, Manuel Hernandez Pajares <[email-masked]>, yo <Yoaz.E.Ba
Cc: [email-masked], Craig Dobson <[email-masked]>, "Jj (HQ-CA000) Miller" <[email-masked]>, paquet <[email-masked]>, David Pugh <[email-masked]>, BJORN ENGEN <[email-masked]>, Ray <[email-masked]>, Slater Slater <[email-masked]>, Christoph Reigber <[email-masked]>, Bruyninx <[email-masked]>, Manning <[email-masked]>, Mader <[email-masked]>, Daniel <[email-masked]>, Melbourne <[email-masked]>, new <[email-masked]>, Watkins <[email-masked]>, Springer <[email-masked]>, Kato <
Date: Wed, 24 May 2006 07:29:56 -0700

******************************************************************************
IGS Electronic Mail      24 May 07:32:17 PDT 2006      Message Number 5366
******************************************************************************

Author: Ruth Neilan, on behalf of the GGOS Steering Committee

Dear colleagues:

This is excellent news!   The Global Geodetic Observing System  
(GGOS), the key effort of the International Association of Geodesy  
(IAG) is fully accepted as a member of the Integrated Global  
Observing Strategy (IGOS).

And invited to prepare a theme, 'Earth System Dynamics'.

Best regards to to all for this collective effort, and certainly much  
work ahead as the theme will be developed.

Thanks to Markus Rothacher and Hans-Peter Plag for an excellent  
outcome this week, preceded by significant effort over the past  
years, and with many thanks as well to the first GGOS Chair, Prof.  
Chris Reigber.

For links to these activities:

	http://www.ggos.org/

	http://www.igospartners.org/index.htm

sincerely,

Ruth Neilan

(Vice Chair of GGOS)

Begin forwarded message:

> From: "Prof. Markus Rothacher" <[email-masked]>
> Date: May 23, 2006 3:18:31 PM PDT
> To: [email-masked]
> Subject: [GGOS-14] GGOS now official member of IGOS-P
>
> ********************************************************************** 
> ********
> GGOS Mail                23 May 15:19:21 PDT 2006      Message  
> Number 14
> ********************************************************************** 
> ********
>
> Author: Markus Rothacher
>
> Dear Colleagues,
>
> I am very glad to announce that this morning, 23.05.06, during the
> 13th IGOS-P meeting in Geneva, GGOS was officially accepted as a  
> member
> of IGOS-P. I think that this is really great news for GGOS and IAG
> and I would like to thank all those that contributed to make this
> happen, especially Hans-Peter Plag for his continuous effort
> in this direction and Gerhard Beutler for supporting this activity.
>
> In addition, as a second piece of very good news, IGOS-P has agreed  
> that
> GGOS develops its own theme on "Earth System Dynamics". The proposal
> for a theme of our own (geodesy) was very positively received by the
> members of IGOS-P and found considerable support. The next step will
> therefore be to make an official theme proposal to IGOS-P. This
> certainly means a lot of work and will require contributions from
> all of you, but it will considerably increase the visibility of all  
> our
> work ...
>
> With best regards,
>                            Markus Rothacher
>                            Chair of GGOS
>
> ---------------------------------------------------------------------- 
> ---
> Prof. Dr. Markus Rothacher              Phone : ++49-331-288-1101
> GeoForschungsZentrum Potsdam (GFZ)      Fax   : ++49-331-288-1111
> Dept.1: Geodesy & Remote Sensing        E-mail: rothacher@gfz- 
> potsdam.de
> Telegrafenberg A17
> D-14473 Potsdam / Germany